<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.logical.DPVLogical" name="Logical" id="009987FC-6CD1-CFF1-C73E-C945A98DF1C3">
<createdBy>harol</createdBy>
<modifiedBy>harol</modifiedBy>
<createdTime>2022-11-06 14:58:09 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>2</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="4EDFBC9B-45C8-4E3B-3981-C1DD5A6B0F48" otype="Entity" vid="5ACAF6FD-D482-6B2E-F1C8-F124C6407E09">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="2" y="18" width="415" height="116"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="6463A9AC-E638-7ACD-46AB-ADD6E4C969A2" otype="Entity" vid="AAEE4DFB-5444-24D8-192A-C2D77306DEFA">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="9" y="186" width="217" height="130"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="BF0B1909-5D97-C2BB-561E-146EB6CCF7B7" otype="Entity" vid="B9D79364-0A8D-FF9F-B734-482B4AB80A4D">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="475" y="38" width="205" height="102"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.logical.TVEntity" oid="EF0F7E27-6948-481D-1A6E-B34DAE7A31B0" otype="Entity" vid="ABA8D742-4B26-439C-BBE8-98E51616092C">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="241" y="204" width="220" height="88"/>
</OView>
</objectViews>
<connectors>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="47608013-BBB2-BDB1-4B0B-D6CEB3FF7992" otype="Relation" vid_source="ABA8D742-4B26-439C-BBE8-98E51616092C" vid_target="5ACAF6FD-D482-6B2E-F1C8-F124C6407E09">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="329" y="204"/>
<point x="329" y="134"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="B1292E09-A735-35E4-818F-D7FD3FEAC96E" otype="Relation" vid_source="ABA8D742-4B26-439C-BBE8-98E51616092C" vid_target="B9D79364-0A8D-FF9F-B734-482B4AB80A4D">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="413" y="204"/>
<point x="504" y="140"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="D220B191-9ABC-4CBE-CEEC-A1DE59664716" otype="Relation" vid_source="B9D79364-0A8D-FF9F-B734-482B4AB80A4D" vid_target="5ACAF6FD-D482-6B2E-F1C8-F124C6407E09">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="475" y="86"/>
<point x="417" y="86"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.logical.TVRelation" oid="EE55308A-4D35-6ABD-EB93-C9ED158A6918" otype="Relation" vid_source="AAEE4DFB-5444-24D8-192A-C2D77306DEFA" vid_target="5ACAF6FD-D482-6B2E-F1C8-F124C6407E09">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="117" y="186"/>
<point x="117" y="134"/>
</points>
</Connector>
</connectors>
</Diagram>